.antiviBox>div:nth-child(odd){background-color: #f4f1ed;}
.antiviBox>div:nth-child(even){background-color:#fff;}
.antiviBox>div:first-child{
    background: url("../img/antiviBg.png") no-repeat left center/auto 100%;
    padding:0;
    height:550px;
}
.antiviBg aside{
    position: relative;
    top:200px;
    left:40%;
}
.antiviBg p{
    font-size:1.8em;
}
.malwareprotection,.malwareprotection1,.backup,.password{
    width:1000px;
    margin: 0 auto; 
    height:550px;padding:6em 0;
}
.malwareprotection h3,.malwareprotection1 h3,.backup h3,.password h3,.anCont h3{
    font-size:4em;
    text-align: center;
    font-weight: bold;
    margin-bottom: 1em;
}
.antiviBox>div.antiviBg h3{
    font-size: 5em;
    text-align: left;
    margin-bottom: .5em;
}
.malwareprotection>p,.malwareprotection1>p,.backup>p,.password>p,.anCont>p{
    text-align: center;
    font-size: 1.8em;
    margin-bottom:1em;
}
.malwareprotection aside,.malwareprotection1 aside,.backup aside,.password aside{
    width:50%;
    display: inline-block;
    padding:0 3em 2em 3em;
}
.anCont aside{
    padding:0 0 1.5em 0em;
}
aside h4,.anCont h4{
    font-size:1.6em;
    margin-bottom: .5em;
}
.malwareprotection aside p,.malwareprotection1 aside p,.backup aside p,.password aside p,.anCont aside p{
    font-size: 1.5em;
}
.protect,.virusremoval,.SafeWeb,.SafaSearch {
    width:1200px;
    margin: 0 auto;
    min-height: 500px;
}
.protect::after,.virusremoval::after,.SafeWeb::after,.SafaSearch::after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    clear: both;
}
.protect .anImg,.SafeWeb .anImg,.virusremoval .anCont,.SafaSearch .anCont {
    float: left;
}
.anCont{width:59%;display: inline-block;padding:6em 3em;}
.anImg{width:40%;display: inline-block;}
.anImg img{
    height:500px
}
@media screen and (max-width:1280px) {
    .antiviBox>div:first-child{background-position: center;height:480px}
    .antiviBg aside{top:150px;left:0;padding:0 5%}
    .antiviBox>div.antiviBg h3{font-size:2.6em;}
    .malwareprotection, .malwareprotection1, .backup, .password{width:100%;height:auto;padding:4em 5%}
    .malwareprotection h3, .malwareprotection1 h3, .backup h3, .password h3, .anCont h3{font-size:2.6em;}
    .protect, .virusremoval, .SafeWeb, .SafaSearch{width:100%}
    .malwareprotection aside, .malwareprotection1 aside, .backup aside, .password aside{width:100%;padding-left:2em}
    .protect .anImg, .SafeWeb .anImg, .virusremoval .anCont, .SafaSearch .anCont{float: none;}
    .anImg{width:100%;display:block}
    .anImg img{width:100%;height:auto}
    .anCont{width:100%;padding:4em 5%;}
}